{
  "name": "Wurfmesser",
    "gruppe": "Kampf",
    "talent": "Messer und Dolche sind die am weitesten verbreiteten Wurfwaffen, aber nicht jedes Messer, jeder Dolch ist zum Werfen geeignet. Wurftauglich sind nur speziell ausgewogene Waffen, die meistens über einen besonders leichten Griff verfügen. Auch Wurfscheiben und -ringe fallen in diese Kategorie, ebenso wie Wurfpfeile und -dorne."
}
